function reqsloeschen
%   This software is protected by german copyright and international treaties.             
%   Copyright 2004 Markus Junghöfer & Peter Peyk. All Rights Reserved.                     
%                                                                                          
%   THIS SOFTWARE AND DOCUMENTATION IS PROVIDED "AS IS," AND COPYRIGHT HOLDERS MAKE        
%   NO REPRESENTATIONS OR WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO,    
%   WARRANTIES OF MERCHANTABILITY OR FITNESS FOR ANY PARTICULAR PURPOSE OR THAT THE USE    
%   OF THE SOFTWARE OR DOCUMENTATION WILL NOT INFRINGE ANY THIRD PARTY PATENTS, COPYRIGHTS,
%   TRADEMARKS OR OTHER RIGHTS. COPYRIGHT HOLDERS WILL NOT BE LIABLE FOR ANY DIRECT,       
%   INDIRECT, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF ANY USE OF THE SOFTWARE      
%   OR DOCUMENTATION.                                                                      
global vergleichecell
%handles
vergleichemonitor = findobj('Tag','vergleichemonitor');
aktiververgleich=get(vergleichemonitor,'Value');
loeschenbutton = findobj('Tag','loeschenbutton');
alphapopup = findobj('Tag','alphapopup');
dimensionauswahl = 	findobj('Tag','dimensionauswahl');
cell1auswahl = findobj('Tag','cell1auswahl');
operatorpopup = findobj('Tag','operatorpopup'); 
cell2auswahl = findobj('Tag','cell2auswahl');
haureinbutton = findobj('Tag','haureinbutton');


%vergleichecell loeschen
vergleichecell(aktiververgleich)=[];
if length(vergleichecell)<1
    vergleichecell=cell(1);
end
set(vergleichemonitor,'string',vergleichecell);
if aktiververgleich>length(vergleichecell)
    set(vergleichemonitor,'value',aktiververgleich-1);
end
return
